
input::-webkit-input-placeholder {color: #666;}

.f_bg{background:url(../images/f_bg.jpg) no-repeat center 0;height: 195px;overflow: hidden;padding-top: 47px;}
.footer{width: 1200px; margin:0 auto;}
.f_nav{height: 275px;width: 440px;}
.f_nav h5{width: 240px;padding: 20px 0 0;height: 80px;}
.f_nav h5 img{width: 240px;height: 40px;}
.f_nav b{display: block;font-size: 16px;color: #fff;height: 40px;}
.f_nav ul li{ background:url(../images/f_ico01.png) no-repeat 0 14px;width: 105px;float: left;height: 32px;line-height: 32px;overflow: hidden;padding-left: 15px;}
.f_nav ul li a{font-size: 14px;color: #c0c0c0;}
.f_nav ul li a:hover{color: #fff;}
.f_er{width: 316px;height: 200px;padding: 30px 0 0;/* border: #737373 2px solid; */position: relative;}
.f_er:before{content: "";width: 2px;height: 100%;/* background: #737373; */position: absolute;top: 0;left: 50%;}
.f_er p{width: 156px;float: left;text-align: center;}
.f_er p img{width: 105px;height: 105px;}
.f_er span{display: block;font-size: 14px;color: #fff;line-height: 30px;padding: 10px 0 0;}
.f_ban{width: 180px;height: 275px;}
.f_ban p{font-size: 24px;color: #fff;line-height: 30px;height: 155px;overflow: hidden;}
.f_ban p i{display: block;font-size: 14px;color: #fff;text-transform: uppercase;padding: 0 0 0 35px; background:url(../images/f_ico02.png) no-repeat;height: 30px;}
.f_ban p b{display: block;}
.f_ban ul{padding: 15px 0 0;}
.f_ban ul li{font-size: 14px;color: #fff;width: 93px;float: left;text-align: center; background:url(../images/f_line.png) no-repeat;position: relative;}
.f_ban ul li.cur:before{content: "";width: 0;height: 0;position: absolute;top: 68px;left: 46px;
border-bottom:7px solid #f08425; 
border-left:7px solid transparent;
border-right:7px solid transparent;
}
.f_ban ul li em{width: 30px;height: 25px;display: block;margin: 0 auto 5px;}
.f_ban ul li em img{width: 30px;height: 25px;}
.f_ban ul li b{display: none;font-size: 16px;color: #fff;width: 280px;text-align: center;height: 40px;line-height: 40px;background: #f08425;overflow: hidden;border-radius: 5px;position: absolute;top: 75px;left: 0;font-weight: normal;}
.f_ban ul li.f_li02 b{left: -93px;}
.f_ban ul li.f_li03 b{left: -186px;font-size: 14px;}
.f_ban ul li:first-child{background: none;}
.f_ban ul li.cur b{display: block;}
.f_bot{height: 80px;line-height: 80px;font-size: 14px;color: #c0c0c0;}
.f_bot p{float: right;}
.f_bot span{padding: 0 20px;}
.f_bot a{font-size: 14px;color: #c0c0c0;}












  